uses CRT,DOS,ROAD,NETUNIT,CONFUNIT;
Var
ID:string[3];
cnt:word;
CurrDirectory:string;
begin
GetDir(0,CurrDirectory);
chdir(CurrDirectory);
For Cnt:=1 to 7 do begin
SetTime(RecTime,0,9,59,99);
RecId:='-X-';
Saverec(cnt);
end;
For cnt:=1 to 9 do WinCars[cnt]:=cnt;
For cnt:=1 to 9 do winners[cnt]:='-X-';
SaveWinner;
end.